var system = require("../../system")
var settings = require("../../../config/settings");
const CtlBase = require("../ctl.base");

class DepartmentCtl extends CtlBase {
    constructor() {
        super(CtlBase.getServiceName(DepartmentCtl));
    }

}

module.exports = DepartmentCtl;
